<?php

use App\Http\Controllers\EmpleadoController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::get('emple', function () {
    return view('view_empleado/empleado');
});

Route::get('asistencia', function () {
    return view('view_asistencia/asis');
});

Route::get('con', function () {
    return view('view_contrato/contrato');
});

Route::get('ncon', function () {
    return view('view_contrato/ncontrato');
});

Route::get('venta1', function () {
    return view('view_venta/venta');
});

Route::get('regisro_capa', function () {
    return view('view_recursoshumanos/r_postulante');
});




//Route::post('/gempleado', 'EmpleadoController@crearEmpleado');
Route::post('gempleado', [EmpleadoController::class, 'crearEmpleado']);

Route::post('gempleadoasiten', [EmpleadoController::class, 'guardarAsistencia']);


Route::get('vempleados', [EmpleadoController::class, 'index']);


Auth::routes();

Route::get('/home', [App\Http\Controllers\HomeController::class, 'index'])->name('home');
